@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Light.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-LightItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Regular.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Italic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Medium.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Semibold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-SemiboldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Bold.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Erode';
    src: url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/theme-bs5-deverso/assets/font/fonts/Erode/Erode-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
